recovery:
  state:
    round: 604
    hash: "9c04755a5d765dc44ed769755a718b990288453bf5a8811cb4e56bf60c90e343923678abc900167ccb2d3b408ba32d0a"
    timestamp: "2025-11-03T18:23:00.040136263Z"
  bootstrap: null
  package: null
  stream: null
